@0    = ~Und...? Was hat Gelb Euch erzählt...? Ich muss alles wissen...~
@1    = ~Nichts. Es war eine Lüge. Ihr wollt die gelbe Farbe nicht hergeben, aber Ihr müsst.~
@2    = ~Gebt mir die Farbe! Jetzt!~
@3    = ~Es war eine Lüge... Ich muss kämpfen... Ich muss...!~
@4    = ~Eure Stimme, ich höre sie, Farbe,
Gelb - Der Traum der Gegenwart.
Zeigt mir diesen Ort, entferntes Land!
Ihr seid der Schatz, der Blick und die Tränen!
Eure Umarmung wird mich einhüllen...
Mein Schlaflied..."~
